Subject: Re: bug#34660: 27.0.50; (eshell)Top > Commands > Invocation

From: Van L <[email-masked]>
Date: Tue, 26 Feb 2019 16:05:53 +1100

> Glenn Morris writes:
> 
>> There is a problem with sentence (2) in paragraph (2) traced to
>> eshell.info, eshell.texi.
> 
> Looks fine here:
> 
>    Eshell looks first for an alias (*note Aliases::) with the same name as
>    the command, then a built-in (*note Built-ins::) or a function with the
>    same name; if there is no match, it then tries to execute it as an
>    external command.

The info reader prints the following:

   Eshell looks first for an see alias. with the same name as
   the command, then a see built-in command. or a function
   with the same name; if there is no match, it then tries to execute it as
   an external command.